# glance.async_.flows.plugins.image_conversion module

glance.async_.flows.plugins.image_conversion.get_flow(**kwargs)

  Return task flow for no-op.

  Parameters

    - context – request context

    - task_id – Task ID.

    - task_type – Type of the task.

    - image_repo – Image repository used.

    - image_id – Image ID

    - action_wrapper – An api_image_import.ActionWrapper.

this page last updated: 2026-03-19 02:17:34

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug